<?php
  session_name('GigKalender');
  session_start();
?>
<?php header("content-type: text/html; charset=utf-8"); ?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="example_formate.css" />
    <title>Example …</title>
  </head>
  <body>
    <?php include ("../guestbook/guestbook_form.php"); ?>
  </body>
</html>